Vincenzo Di Russo's [MVP IE] Blog


enzodirusso
Home Blogs | Home | Login | Contact | My Profile | RSS | About | Cerca

Flash Player update available to address security vulnerabilities.

 Adobe has released Security bulletin APSB07-20 to address multiple vulnerabilities affecting Adobe Flash Player. Attackers could exploit these vulnerabilities to execute arbitrary code, perform DNS rebinding and cross-site scripting attacks, conduct port scans, or cause a denial of service.Adobe Security Update APSB07-20 addresses a number of vulnerabilities affecting Adobe Flash 9.0.48.0 and earlier, 8.0.35.0 and earlier and 7.0.70 and earlier. Further details are available in the related 
Leggi tutto il post...
sabato, 22 dic 2007 Ore. 07.08

Scrivi un commento


Non è possibile inviare commenti a questo Blog

Commenti

Copyright © 2002-2007 - Blogs 2.0
dotNetHell.it | Home Page Blogs
ASP.NET 2.0 Windows 2003